import React from 'react';
export default function FilterAltOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m603-454-67-68 165-209H326l-94-95h540q38 0 54 33t-7 63zM842-29 586-285v85q0 27-19.5 46T520-135h-80q-27 0-46-19t-19-46v-296L29-842l51-50L892-80zM536-522" })));
}
